Hi,

one last try to explain it to you. GIMP doesn't need Jade. It needs
gtkdoc to build the developer documentation. gtkdoc can work in two
modes, the old-fashioned way of using it involves processing SGML and
thus needs jade or, preferably, openjade. The newer way of building
these docs uses DocBook XML which is processed using xsltproc (on
which we depend anyway). Since gtkdoc allows both SGML and XML, the
gtkdoc package depends on jade. It would probably be a good idea to
make jade optional for the build of gtkdoc so that people like you,
who are for whatever reason not able to get it installed, can still
build and install a version of gtkdoc that would work with GIMP.


Sven

_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.xcf.berkeley.edu
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to